<?php

class restaurantModel extends mainModel {

    public function __construct() {
        $registry = Registry::getInstance();
        $registry->restaurant_pos = new restaurant_pos();
        $registry->invoicepos = new InvoiceposSMCCustom();
    }

}
